
## Sample configuration file for if2mac.
##
## WIRED_MAC_LIST and WIRELESS_MAC_LIST contain a list of MAC
## addresses in the desired order starting at position 0,
## separated by spaces or new lines. 
## For example:
## WIRED_MAC_LIST="00:11:22:33:44:54
## 00:11:22:33:44:55
## 00:11:22:33:44:56"
## or
## WIRED_MAC_LIST="00:11:22:33:44:54 00:11:22:33:44:55 00:11:22:33:44:56"
##
## The WIRED_PREFIX and WIRELESS_PREFIX variables can be changed
## at your liking (lan, wifi, opt, port, whatever).
##
## Interfaces of type en*, et*, wl* not added to the respective lists
## are renamed too as if they were at the end of the list, otherwise
## they would stay as half renamed. Please add them all here.


WIRED_PREFIX="eth"
# Space or newline separated list.
WIRED_MAC_LIST=""

WIRELESS_PREFIX="wlan"
# Space or newline separated list.
WIRELESS_MAC_LIST=""
